@charset "utf-8";
/* CSS Document */

.none {
	display: none;
}

.pankuzu {
	text-align: right;
	font-size: 75%;
	margin: 0px;
	padding: 8px 0px 20px;
}

.pankuzu a {
	text-decoration: none;
	color: #8f3d18;
}

p.back_top {
	text-align: right;
	clear: both;
}


p.back_top a {
	color: #FFFFFF;
	font-size: 85%;
	margin: 0px;
}

.title_righthead {
	padding-bottom: 1px;
	margin-bottom: 25px;
}

/* mainvisual */

#area_visual h2 {
	margin: 0px;
	padding: 0px;
}

.visual_about {
	background: url(../shop/image/img_about.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_contact {
	background: url(../contact/image/img_contact.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_dtd {
	background: url(../dtd/image/img_dtd.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_hanamaki {
	background: url(../shop/hanamaki/image/img_hanamaki.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_hanamaki_ob {
	background: url(../shop/hanamaki/image/img_obri_hanamaki.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_hanamaki_item {
	background: url(../shop/hanamaki/image/img_items_hanamaki.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_online {
	background: url(../online/image/img_onlineshopping.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_sakana {
	background: url(../shop/sakanacho/image/img_sakana.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_sakana_item {
	background: url(../shop/sakanacho/image/img_items_sakana.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_sitemap {
	background: url(../sitemap/image/img_sitemap.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_tsushida {
	background: url(../shop/tsushida/image/img_tsushida.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_tsushida_item {
	background: url(../shop/tsushida/image/img_items_tsushida.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.visual_tsushida_ob {
	background: url(../shop/tsushida/image/img_obri_tsushida.jpg) no-repeat;
	width: 800px;
	height: 202px;
	text-indent: -9999px;
}

.clear{
	float:none !important;
	clear:both !important;
	height:1px !important;
	overflow:hidden !important;
}

.bn_wrap{
	/*margin:10px 0px 20px 0px;*/
	margin-bottom: 20px;
}

.bn1{
	width:160px;
	height:60px;
	float: left;
}

.bn2{
	width:160px;
	height:60px;
	float: left;
	margin:0px 20px;
}